.g-hd {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	z-index: 999;
}

.wrap {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}

 .show
    {    
        background: url(/Mobile/Images/Index/show.jpg) no-repeat center top;
        position: fixed;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        z-index: 99999;
        background-size: cover; 
        display:none;
    }
    .showTime
    {
        position: absolute;
        right: 15px;
        top: 15px;
        background: rgba(0,0,0,0.5);
        color: #fff;
        padding: 0 10px;
        border-radius: 50%;
    }


.swiper-page {
	width: 100%;
	height: 100%;
}

.swiper-page .swiper-slide {
	position: relative;
	width: 100vw;
	height: 100vh;
	/* 使每个幻灯片高度为视口高度 */
}

.slide-bg {
	width: 100vw;
	height: 100vh;
}

.slide-bg img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-slide .title {
	position: absolute;
	top: 16vh;
	left: 0;
	width: 100vw;
	line-height: 1;
	text-align: center;
	font-size: 1.8rem;
	color: #2b2b2b;
	font-weight: bold;
}

.swiper-slide .title strong {
	display: block;
	margin-bottom: .7rem;
	font-weight: normal;
	font-size: 2rem;
}

.swiper-slide .title b {
	color: #6cb000;
}

.swiper-slide .title span {
	display: block;
	font-size: 0.9rem;
	color: #2b2b2b;
	margin-top: 1rem;
	font-weight: normal;
}

.page1 .title,
.page1 .title span {
	color: #fff;
}


.page2 .all-btn {
	position: absolute;
	top: 35vh;
	left: 4vw;
	width: 92vw;
	display: flex;
	justify-content: space-between;
}

.page2 .all-btn a {
	display: block;
	width: 14.3rem;
	height: 3rem;
	line-height: 3rem;
	border-radius: 1.7rem;
	background: #fff;
	font-size: 1rem;
	text-align: center;
	color: #2b2b2b;
}

.page2 .all-btn .btn1 {
	background: url(../Images/Index/icon1.png) #fff no-repeat 11.5rem center / 2rem;
}

.page2 .all-btn .btn2 {
	color: #fff;
	background: url(../Images/Index/icon2.png) #6cb000 no-repeat 11.5rem center / 2rem;
}


.page2 .big-logo {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 40vh;
	width: 28rem;
	height: 28rem;
}

.page2 .big-logo .box-br {
	position: absolute;
	top: 0;
	left: 0;
	width: 28rem;
	height: 28rem;
}

.page2 .big-logo .br1 {
	background: url(../Images/Index/logo_br1.png) no-repeat center center;
	background-size: 100%;
	animation: rotate 2s linear infinite;
}

.page2 .big-logo .br2 {
	background: url(../Images/Index/logo_br2.png) no-repeat center center;
	background-size: 100%;
	animation: rotate 2s linear infinite reverse;
}

.page2 .big-logo .br3 {
	background: url(../Images/Index/logo_br3.png) no-repeat center center;
	background-size: 100%;
	animation: rotate 2s linear infinite;
}
.page2 .big-logo .logo-center{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 5rem;
	height: 5rem;
	background: url(../Images/Index/logo_icons.png) no-repeat center center;
	background-size: 100%;
}

/* 关键帧动画 */
@keyframes rotate {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}


.page3 .title {
	color: #fff;
}

.page3 .title span {
	color: #fff;
}

.page3 .list {
	position: absolute;
	top: 60vh;
	left: 2vw;
	width: 96vw;
	display: flex;
	flex-wrap: wrap;
}

.page3 .list li {
	width: 14rem;
	height: 3.3rem;
	border: .15rem solid #fff;
	border-radius: 2rem;
	margin-right: 1.8rem;
	margin-bottom: 1.05rem;
}

.page3 .list li a {
	display: block;
	width: 100%;
	text-align: center;
	line-height: 3.3rem;
	color: #fff;
	font-size: 1rem;
}

.page3 .list li:nth-child(2n) {
	margin-right: 0;
}

.page3 .title {
	top: 32vh;
}

.page3 .title .circle {
	position: absolute;
	top: 10vw;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page3 .circle .pulse {
	width: 18rem;
	height: 18rem;
	border-radius: 50%;
	border: 1px solid rgba(255, 255, 255, 0.6);
	position: absolute;
	background: rgba(255, 255, 255, 0.1);
	opacity: 0;
	animation: pulse-animation 2s infinite;
}

.page3 .circle .pulse:nth-child(1) {
	animation-delay: 0s;
}

.page3 .circle .pulse:nth-child(2) {
	animation-delay: 1s;
}

.page3 .circle .pulse:nth-child(3) {
	animation-delay: 2s;
}

.page3 .circle .pulse:nth-child(4) {
	animation-delay: 3s;
}

@keyframes pulse-animation {
	0% {
		transform: scale(0.5);
		opacity: 1;
		border-color: rgba(255, 255, 255, 0.6);
		box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.2);
	}

	50% {
		opacity: 1;
	}

	100% {
		transform: scale(2);
		opacity: 0;
		border-color: rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
	}
}


.page4 .list {
	position: absolute;
	top: 27vh;
	left: 2vw;
	width: 96vw;
}

.page4 .list li {
	height: 8rem;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5.1rem;
	padding: .45rem;
	box-sizing: border-box;
	margin-bottom: .5rem;
	display: flex;
	display: flex;
	align-items: center;
}

.page4 .list li span {
	width: 7rem;
	height: 7rem;
	padding: 1.2rem;
	margin-right: 1.2rem;
	box-sizing: border-box;
	border-radius: 50%;
	background: #6cb000;
}

.page4 .list li span img {
	display: block;
	width: 100%;
	height: auto;
}

.page4 .list li p {
	font-size: 1rem;
	color: #2b2b2b;
}

.page5 .case-min {
	position: absolute;
	top: 27vh;
	left: 0;
	width: 100vw;
}

.page5 .case-min .case-ul {
	display: flex;
	justify-content: center;
	margin-bottom: 1.4rem;
}

.page5 .case-min .case-ul li {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin:0 1.2rem;
}

.page5 .case-min .case-ul li img {
	display: block;
	width: 1.5rem;
	height: 1.5rem;
	margin-top: .6rem;
}

.page5 .case-min .case-ul li.z-on {
	color: #6cb000;
	font-weight: bold;
}

.page5 .case-min .con {
	width: 100%;
	height: auto;
}

.page5 .case-min .con dl {
	width: 100%;
}

.page5 .case-min .con dl dt img {
	display: block;
	width: 100%;
}

.page5 .case-min .con dl dd {
	padding: 1.5rem 1rem;
}

.page5 .case-min .con dl dd p {
	position: relative;
	font-size: .9rem;
	color: #1c1c1c;
	line-height: 1.1rem;
	padding-left: 1.2rem;
	margin-bottom: 1rem;
}

.page5 .case-min .con dl dd p::before {
	position: absolute;
	left: 0;
	content: "";
	top: 0.2rem;
	width: .5rem;
	height: .5rem;
	background: #6cb000;
	border-radius: 50%;
}

.page6 {
	background: #edeff5;
}

.page6 .news-min {
	position: absolute;
	top: 27vh;
	left: 0;
	width: 100vw;
}

.page6 .news-ul {
	width: 96vw;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 3.5rem;
}

.page6 .news-ul li {
	width: 9.6rem;
	height: 3rem;
	text-align: center;
	line-height: 3rem;
	font-size: 1rem;
	color: #2b2b2b;
	border-radius: 1.5rem;
	background: #fff;
	box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.2);
}

.page6 .news-ul li.active {
	color: #fff;
	background: #6cb000;
}


.tab-panel {
    display: none;
    padding: 20px;
}

.tab-panel.active {
    display: block;
}







.page6 .news-swiper {
	position: relative;
	width: 92vw;
	margin: 0 auto;
}

.page6 .news-swiper .swiper-button-prev {
	top: 7.5rem;
	left: 0;
	width: 2.35rem;
	background: url(../Images/Index/btn1.png) no-repeat center center / 2.35rem auto;
}

.page6 .news-swiper .swiper-button-next {
	position: absolute;
	top: 7.5rem;
	right: 0;
	width: 2.35rem;
	background: url(../Images/Index/btn2.png) no-repeat center center / 2.35rem auto;
}

.page6 .pz-cont .prev img,
.page6 .pz-cont .next img {
	display: block;
	width: 100%;
	height: auto;
}

.page6 .news-swiper .swiper-slide dl {
	width: 21rem;
	margin: 0 auto;
	height: 27.5rem;
	background: #fff;
	border-radius: .5rem;
	box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.2);
	overflow: hidden;
}

.page6 .news-swiper .swiper-slide dl dt {
	width: 100%;
	height: auto;
}

.page6 .news-swiper .swiper-slide dl dt img {
	display: block;
	width: 100%;
	height: auto;
}

.page6 .news-swiper .swiper-slide dl dd {
	position: relative;
	height: 13.9rem;
	box-sizing: border-box;
	z-index: 6;
	padding: 0 1.9rem;
	margin-top: -2.4rem;
}

.page6 .news-swiper .swiper-slide dl dd .time {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 5.9rem;
	height: 4.3rem;
	background: #6cb000;
	border-radius: 6px;
	color: #fff;
	font-size: 1.1rem;
	margin-bottom: 1.4rem;
}

.page6 .news-swiper .swiper-slide dl dd .time b {
	display: block;
	font-size: 1.5rem;
}

.page6 .news-swiper .swiper-slide dl dd p {
	font-size: 1rem;
	color: #2b2b2b;
}

.page6 .news-swiper .swiper-slide dl dd span {
	position: absolute;
	display: block;
	top: 11.3rem;
	left: 2.1rem;
	width: 1.8rem;
	height: .9rem;
	background: url(../Images/Index/news_more.jpg) no-repeat center center / 100% auto;
	display: block;
}

.page7 .list {
	position: absolute;
	top: 64vh;
	left: 0;
	width: 100%;
}

.page7 .list ul {
	width: 100%;
	padding: 0 1.4rem;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
}

.page7 .list ul li {
	width: 50%;
	display: flex;
	margin-bottom: 2.2rem;
}

.page7 .list ul li span {
	display: block;
	width: 2.4rem;
	height: auto;
	margin-right: .7rem;
}

.page7 .list ul li span img {
	display: block;
	width: 100%;
	height: auto;
}

.page7 .list ul li p {
	width: 100%;
	font-size: .9rem;
	color: #fff;
	line-height: 1;
}

.page7 .list ul li p b {
	display: block;
	font-weight: normal;
	margin-top: .6rem;
}

.page7 .list ul li:last-child {
	width: 100%;
}

.page7 .list .dz {
	text-align: center;
	font-size: 1rem;
	color: #fff;
}

.banner-swiper {
	position: relative;
}

.banner-swiper .swiper-slide {
	position: relative;
}

.banner-swiper .swiper-slide .txt {
	position: absolute;
	top: 20vh;
	left: 50%;
	transform: translateX(-50%);
	width: 96%;
	height: auto;
	z-index: 2;
}

.banner-swiper .swiper-slide .txt img {
	display: block;
	width: 100%;
	height: auto;
}

.banner-swiper .swiper-slide .img-bg {
	width: 100%;
	object-fit: cover;
}

.banner-swiper .swiper-pagination {
	bottom: 10vh !important;
}

.banner-swiper .swiper-pagination .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}

.banner-swiper .swiper-pagination .swiper-pagination-bullet-active {
	background: #6cb000;
}



html {
	font-size: 10px;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@media screen and (min-width:320px) {
	html {
		font-size: 10px;
	}
}

@media screen and (min-width:360px) {
	html {
		font-size: 11.25px;
	}
}

@media screen and (min-width:375px) {
	html {
		font-size: 11.7px;
	}
}

@media screen and (min-width:384px) {
	html {
		font-size: 12px;
	}
}

@media screen and (min-width:480px) {
	html {
		font-size: 15px;
	}
}

@media screen and (min-width:414px) {
	html {
		font-size: 13px;
	}
}

@media screen and (min-width:560px) {
	html {
		font-size: 17.5px;
	}
}

@media screen and (min-width:640px) {
	html {
		font-size: 20px;
	}
}